uuid: 5f72872e-3b22-490f-bd9d-1ae45f85d801
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_type_de_moa
    - node.type.projet
    - taxonomy.vocabulary.type_de_moa
id: node.projet.field_type_de_moa
field_name: field_type_de_moa
entity_type: node
bundle: projet
label: 'Type de MOA'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      type_de_moa: type_de_moa
    sort:
      field: name
      direction: asc
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
